﻿body
{
    padding: 0px;
    margin: 0px;
    height: 100%;
}
/** 
 * galeria GRANDE.
 */
#slideshowG
{
    margin-top: 0px;
    margin-left: 0px;
    width: 970px;
    height: 254px;
    position: relative;
    top: 0px;
    left: 0px;
}
#slideshowG #slidesContainerG
{
    margin: 0 auto;
    width: 854px;
    height: 254px;
    overflow: auto; /* allow scrollbar */
    position: relative;
    top: 0px;
    left: 0px;
}
#slideshowG #slidesContainerG .slideG
{
  
    margin: 0 auto;
    width: 854px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
    height: 254px;
}

/** 
 * Slideshow controls style rules.
 */
.controlG {
  display:block;
  width:58px;
  height:254px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#leftControlG
{
    top: 0;
    left: 0px;
    background: transparent url(../images/banner2/btn-izq-minibanner.jpg) no-repeat 0 0;
}
#leftControlG:Hover
{
    top: 0;
    left: 0px;
    background: transparent url(../images/banner2/btn-izq-click-minibanner.jpg) no-repeat 0 0;
}
#rightControlG
{
  top:0;
  left:912px;
  background:transparent url(../images/banner2/btn-der-minibanner.jpg) no-repeat 0 0;
}
#rightControlG:Hover
{
  top:0;
  left:912px;
  background:transparent url(../images/banner2/btn-der-click-minibanner.jpg) no-repeat 0 0;
}

/** 
 * Style rules for Demo page
 */
 .contenedorGalIzq
{
    width: 284px;
    height: 254px;
    float: left;
}
 .contenedorGalDiv
{
    width: 1px;
    height: 254px;
    float: left;
}
 .contenedorGalCen
{
    width: 284px;
    height: 254px;
    float: left;
}
 .contenedorGalDer
{
    width: 284px;
    height: 254px;
    float: left;
}
.contenedorGalContenido
{
    width: 225px;
    height: 254px;
    float: left;
    margin-left: 30px;
    margin-right: 29px;
}
.contenedorGalContenidoFoto
{
    width: 225px;
    height: 103px;
}
.contenedorGalContenidoTexto
{
    width: 225px;
    height: 103px;
    margin-top: 10px;
    font-size: 13px;
    font-style: oblique;
    color: #011147;
}
.contenedorGalContenidoMas
{
    width: 225px;
    height: 28px;
    margin-top: 10px;
    text-align: right;
}
img
{
    border-width: 0px;
    border-style: none;
}
